QuickHashIntHash::get
QuickHashIntHash::loadFromFile
QuickHashIntHash
PHP Manual

# QuickHashIntHash::getSize

(PECL quickhash >= Unknown)

QuickHashIntHash::getSize — Retourne le nombre d'éléments dans le hash

### Description

public int QuickHashIntHash::getSize ( void )

Retourne le nombre d'éléments dans le hash.

### Liste de paramètres

`key`

  La clé de l'entrée à ajouter.

### Valeurs de retour

Le nombre d'éléments dans le hash

### Exemples

Exemple #1 Exemple QuickHashIntHash::getSize()

`<?php
$hash = new QuickHashIntHash( 8 );
var_dump( $hash->add( 2 ) );
var_dump( $hash->add( 3, 5 ) );
var_dump( $hash->getSize() );
?>`

L'exemple ci-dessus va afficher quelque chose de similaire à :

    bool(true)
    bool(true)
    int(2)

QuickHashIntHash::get
QuickHashIntHash::loadFromFile
QuickHashIntHash
PHP Manual